当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 1 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 在10.04上安装nvida官方显卡失败后一直提示这样的错误,请教
帖子发表于 : 2011-01-06 19:38 

注册: 2009-07-29 0:25
帖子: 5
送出感谢: 0 次
接收感谢: 0 次
下列软件包将被【卸载】:
compizconfig-backend-gconf
升级了 0 个软件包,新安装了 0 个软件包,要卸载 1 个软件包,有 0 个软件包未被升级。
有 9 个软件包没有被完全安装或卸载。
解压缩后将会空出 131kB 的空间。
您希望继续执行吗?[Y/n]y
(正在读取数据库 ... 系统当前总共安装有 179941 个文件和目录。)
正在删除 compizconfig-backend-gconf ...
正在设置 udev (151-12.3) ...
udev start/running, process 7587
update-initramfs: deferring update (trigger activated)
Died at /usr/sbin/update-rc.d line 57.
dpkg:处理 udev (--configure)时出错:
子进程 已安装的 post-installation 脚本 返回了错误号 2
dpkg:依赖关系问题使得 plymouth 的配置工作不能继续:
plymouth 依赖于 udev (>= 149-2);然而:
软件包 udev 还没有被配置。
dpkg:处理 plymouth (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 plymouth-theme-ubuntu-text 的配置工作不能继续:
plymouth-theme-ubuntu-text 依赖于 plymouth;然而:
软件包 plymouth 还没有被配置。
dpkg:处理 plymouth-theme-ubuntu-text (--configure)时出错:
依赖关系问题 - 仍未被配置
正在设置 grub-common (1.98-1ubuntu9) ...
没有写入 apport 报告,因为错误信息指示它是从上一个失败导致的。
没有写入 apport 报告,因为错误信息指示它是从上一个失败导致的。
Died at /usr/sbin/update-rc.d line 57.
dpkg:处理 grub-common (--configure)时出错:
子进程 已安装的 post-installation 脚本 返回了错误号 2
没有写入 apport 报告,因为已经达到最大报告数
dpkg:依赖关系问题使得 grub-pc 的配置工作不能继续:
grub-pc 依赖于 grub-common (= 1.98-1ubuntu9);然而:
软件包 grub-common 还没有被配置。
dpkg:处理 grub-pc (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 plymouth-label 的配置工作不能继续:
plymouth-label 依赖于 plymouth (= 0.8.2-2ubuntu2.1);然而:
软件包 plymouth 还没有被配置。
dpkg:处理 plymouth-label (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 plymouth-theme-ubuntu-logo 的配置工作不能继续:
plymouth-theme-ubuntu-logo 依赖于 plymouth;然而:
软件包 plymouth 还没有被配置。没有写入 apport 报告,因为已经达到最大报告数
没有写入 apport 报告,因为已经达到最大报告数

plymouth-theme-ubuntu-logo 依赖于 plymouth-label;然而:
软件包 plymouth-label 还没有被配置。
dpkg:处理 plymouth-theme-ubuntu-logo (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 plymouth-x11 的配置工作不能继续:
plymouth-x11 依赖于 plymouth (= 0.8.2-2ubuntu2.1);然而:
软件包 plymouth 还没有被配置。
dpkg:处理 plymouth-x11 (--configure)时出错:
依赖关系问题 - 仍未被配置
没有写入 apport 报告,因为已经达到最大报告数
没有写入 apport 报告,因为已经达到最大报告数
dpkg:依赖关系问题使得 xserver-xorg-core 的配置工作不能继续:
xserver-xorg-core 依赖于 udev (>= 149);然而:
软件包 udev 还没有被配置。
dpkg:处理 xserver-xorg-core (--configure)时出错:
依赖关系问题 - 仍未被配置
没有写入 apport 报告,因为已经达到最大报告数
正在处理用于 initramfs-tools 的触发器...
update-initramfs: Generating /boot/initrd.img-2.6.32-25-generic
在处理时有错误发生:
udev
plymouth
plymouth-theme-ubuntu-text
grub-common
grub-pc
plymouth-label
plymouth-theme-ubuntu-logo
plymouth-x11
xserver-xorg-core
E: Sub-process /usr/bin/dpkg returned an error code (1)


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 1 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译